body{
margin: 0;
padding: 0;
border: 0;
overflow: hidden;
height: 100%; 
max-height: 100%; 
font-family: verdana, arial, helvetica, sans-serif;
font-size:1em;
}

#framecontent{
position: absolute;
top: 0;
bottom: 0; 
left: 0;
width: 200px; /*Width of frame div*/
height: 100%;
overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable, "hidden" to enable*/
background: white;
color: white;
}

#maincontent{
position: fixed;
top: 0; 
left: 230px; /*Set left value to WidthOfFrameDiv*/
right: 0;
bottom: 0;
overflow: auto; 
background: #fff;
}

.innertube{
padding-right: 0px; /*Margins for inner DIV inside each DIV (to provide padding)*/
padding-left: 0px;
font-size:0.8em;
}

.cornerimage {
 background: url(trust2009-small.gif) no-repeat;
 width: 200px;
 height: 240px;
 background-color: #396321;
 background-position:center;
 border: none; 
 padding-top:2px;
 padding-bottom:2px;
}


* html body{ /*IE6 hack*/
padding: 0 0 0 200px; /*Set value to (0 0 0 WidthOfFrameDiv)*/
}

* html #maincontent{ /*IE6 hack*/
height: 100%; 
width: 100%; 
}

.menuheading {
 display: block;
 background-color: #396321;
 color:#10de7b;
 text-align:right;
 padding-top: 2px;
 padding-bottom: 2px;
 padding-right:5px;   
}

.innertube a {
 text-align: right;
 color:#ff0000;
 display: block;
 color: #396321;
 text-decoration:none;
 font-weight:normal;
 padding-top: 1px;
 padding-bottom: 1px;
}

.innertube a:hover {
 background-color: #396321;
 color:#10de7b;
}

#maincontent a {
 color: #396321;
 text-decoration:none;
 font-weight:normal;
}

#maincontent a:hover {
 color: #10de7b;
 text-decoration:none;
 font-weight:normal;
}



.bodycontent {
  width: 700px;
  font-size:0.8em;
}

.bodycontent h2 {
  margin-top:0px;
  padding-top:0px;
  color: #396321;
}

.bodycontent h3 {
  margin-top:0px;
  padding-top:0px;
  color: #396321;
}


.bodycontent p {
  padding-left: 20px;
}

.bodycontent dt {
  padding-left: 20px;
}

.bodycontent dd {
  padding-left: 20px;
}


.bigtitle  {
 width: 700px;
 height: 127px;  
 font-size: 6em; 
 color:#396321;
 text-align: right;
 margin-top:0px;
 padding-top:10px; 
}

.bigstrapline  {
 width: 700px;
 font-size: 1em; 
 color:#396321;
 text-align: right;
 margin-top:0px;
 margin-bottom:20px;
}


/****** Internal Styles ***********/



h3 {
  color: #396321;
  font-weight: normal;
}



/****** Sponsor Images ************/

.sponsorhp {
 background: url(http://www.hpl.hp.com/includes/hpl_generic/images/hp_logo_blk.gif) no-repeat;
 width: 100%;
 height: 55px;
 background-color: white;
 background-position:center;
 border: none; 
 padding-top:2px;
 padding-bottom:2px;
}

.sponsormicrosoft {
 background: url(http://support.microsoft.com/library/toolbar/3.0/images/banners/ms_masthead_ltr.gif) no-repeat;
 width: 100%;
 height: 42px;
 background-color: white;
 background-position:center;
 border: none; 
 padding-top:2px;
 padding-bottom:2px;
}
.sponsorinfineon {
 background: url(http://www.infineon.com/export/system/modules/com.virtualidentity.infineon.frontend/resources/img/logo-en.gif) no-repeat;
 width: 100%;
 height: 62px;
 background-color: white;
 background-position:center;
 border: none; 
 padding-top:2px;
 padding-bottom:2px;
}
.sponsorintel {
 background: url(http://www.intel.com/sites/sitewide/HAT/30recode/pix/intlogo.gif) no-repeat;
 width: 100%;
 height: 47px;
 background-color: white;
 background-position:center;
 border: none; 
 padding-top:2px;
 padding-bottom:2px;
}

